#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-GDja8hYp7rwD7fVbNi4PfU
key:                  wai-app-static-3.1.7.4-GDja8hYp7rwD7fVbNi4PfU
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  5e8183aaea4ad34b6277b5e541762236
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-GDja8hYp7rwD7fVbNi4PfU
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-ALFqX2raoovB4av1Dilzzu
    blaze-markup-0.8.2.8-Hy5yWMaDuIcIRIi5M5W0QU bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-FQMeFB2U43MIPNtNilpUoZ
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-4U4JWZmJVXf2VcxPP3G20w
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4
    wai-extra-3.1.12.1-92jhEHxLt451mmvul3VzO5
    warp-3.3.21-Aqpu0gKq03eK5PgksOZ7XK
    zlib-0.6.3.0-3f0KnZYdRdU1LSRzbCkBW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

